// General
"SU_TITLE" = "Обновление Миграции и Общих DVD/CD";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Для персональных компьютеров";
// Error strings
"ERROR_INSTALL" = "Этот том не соответствует требованиям данного установщика.";
